DELETE /whatsapp/business-profile/username

Release the username

DELETE
/whatsapp/business-profile/username

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

Response Body

{success}

application/json
  1. response
success?boolean
message?string
Example Request
curl -X DELETE 'https://example.com/api/v1/whatsapp/business-profile/username' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "success": true,  "message": "string"}